@CHARSET "ISO-8859-1";

@font-face
{
	font-family: gill sans mt;
	src: URL("./font/Gill_Sans_MT.ttf");
}

@font-face
{
	font-family: Sans-serif2;
	src: URL("./font/sans-serif.ttf");
}

body
{
	background: url('./img/sfondo.png');
	font-family: Sans-serif2,gill sans mt, arial;
	font-size: 12px;
	z-index: 0;
}

/* -------------------------------------------------------------------- */
/* Div e header */

div#content1
{
	position: relative;
	width: 100%;
	background: white;
	background-image: url('./img/sfondodivcontent.png'), url('./img/sfondodivcontent2.png');
	background-position: top left, top right;
	background-size: 3% 100%, 3% 100%;
	background-repeat: no-repeat, no-repeat;
	margin: 0 auto;
}

div#content2, div#content3
{
	top: 30px;
	padding: 5%;
	padding-top: 0;
	padding-bottom: 0;
}

p#logo
{
	height: 90px;
	margin: 0;
}

p#logo img
{
	position: absolute;
	top: 20px;
	right: 5%;
	width: 90px;
	border: none;
}

a 
{
	color: red;
	font-weight: bold;
	text-decoration: none;
}

table
{
	border-collapse: collapse;
}

/* -------------------------------------------------------------------- */
/* Specifiche */

div.share
{
	display: none;
}

div#immaspecifiche
{
	width: 250px;
	height: 165px;
	border: 0px solid black;
	position: absolute;
	right: 90px;
	bottom: 5px;
	background: transparent;
}

span.immaspecifiche
{
	position: absolute;
	bottom: 0px;
	text-align: center;
	width: 250px;
}

img.immaspecifiche
{
	max-height: 165px;
	max-width: 250px;
	border: none;
}

div#titolospecifiche
{
	padding-left: 0px;
	width: 680px;
	position: relative;
}

td.img_pc
{
	width: 20%;
	padding-left: 20px;
}

h1.titolo
{
	color: #43a52a;
	font-size: 25px;
}

table#head
{
	width: 100%;
}

table#titolospecifiche
{
	border: 0px;
	padding-top: 5px;
}

td.titolospecifiche1
{
	color: #43a52a;
	font-size: 20px;
	font-weight: bold;
	width: 90px;
}

td.titolospecifiche2
{
	color: black;
	font-size: 18px;
	width: 260px;
}

td.titolospecifiche3
{
	color: #43a52a;
	width: 100px;
	font-size: 15px;
	font-weight: bold;
}

td.titolospecifiche4
{
	color: black;
	font-size: 13px;
	width: 250px;
}

div#divspecifiche
{
	width: 100%;
}

table#tabellaspecifiche, table#tabellaspecifiche2
{
	margin-left: 0;
	margin-right: auto;
	width: 90%;
	vertical-align: middle;
}

td.titolospecifiche5
{
	color: #43a52a;
	font-size: 18px;
	font-weight: bold;
	width: 199px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	height: 30px;
	vertical-align: middle;
	text-align: center;
}

td.titolospecifiche6
{
	color: black;
	font-size: 10px;
	width: 498px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	height: 30px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
}

td.titolospecifiche6 table.conn
{
	width: 100%;
}


td.titolospecifiche6, td.titolospecifiche7b, td.titolospecifiche8b
{
	padding-left: 20px;
}

td.titolospecifiche6 ul, td.titolospecifiche7b ul, td.titolospecifiche8b ul
{
	padding-left: 10px;
}

td.titolospecifiche7a
{
	color: #43a52a;
	font-size: 18px;
	font-weight: bold;
	width: 199px;
	border-top: none;
	border-bottom: 1px solid black;
	height: 30px;
	vertical-align: middle;
	text-align: center;
}

td.titolospecifiche8a
{
	color: #43a52a;
	font-size: 18px;
	font-weight: bold;
	width: 199px;
	border-top: 1px solid black;
	border-bottom: none;
	height: 30px;
	vertical-align: middle;
	text-align: center;
}


td.titolospecifiche7b
{
	color: black;
	font-size: 10px;
	width: 498px;
	border-top: none;
	border-bottom: 1px solid black;
	height: 30px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
}

td.titolospecifiche8b
{
	color: black;
	font-size: 10px;
	width: 498px;
	border-top: 1px solid black;
	border-bottom: none;
	height: 30px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
}

td.col2
{
	border-left: 0px solid black;
	padding-left: 0px;
}

td.col1
{
	border-right: 0px solid black;
	padding-right: 10px;
}

div#share
{
	display: none;
}